Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882545 - [abrt] nautilus-3.4.2-5.fc17: g_type_check_instance_is_a: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.4.2-5.fc17: g_type_check_instance_is_a: Process /usr/bin/na...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2e876f9aaa83e7d9623c1424dea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-01 19:50 UTC by Misael
Modified: 2013-08-01 04:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 04:33:51 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (10.22 KB, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: environ (1.47 KB, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: backtrace (66.01 KB, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: smolt_data (3.21 KB, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: executable (17 bytes, text/plain)
2012-12-01 19:50 UTC, Misael
no flags Details
File: maps (70.32 KB, text/plain)
2012-12-01 19:51 UTC, Misael
no flags Details
File: dso_list (15.09 KB, text/plain)
2012-12-01 19:51 UTC, Misael
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2012-12-01 19:51 UTC, Misael
no flags Details
File: var_log_messages (410 bytes, text/plain)
2012-12-01 19:51 UTC, Misael
no flags Details
File: open_fds (1.49 KB, text/plain)
2012-12-01 19:51 UTC, Misael
no flags Details

Description Misael 2012-12-01 19:50:29 UTC
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        nautilus /home/misael/Downloads
crash_function: g_type_check_instance_is_a
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_type_check_instance_is_a at gtype.c:3966
: #1 gtk_widget_get_preferred_size at gtksizerequest.c:680
: #2 nautilus_path_bar_size_allocate at nautilus-pathbar.c:568
: #7 gtk_widget_size_allocate at gtkwidget.c:4992
: #8 gtk_box_size_allocate at gtkbox.c:660
: #13 gtk_widget_size_allocate at gtkwidget.c:4992
: #14 gtk_tool_item_size_allocate at gtktoolitem.c:550
: #19 gtk_widget_size_allocate at gtkwidget.c:4992
: #20 toolbar_content_size_allocate at gtktoolbar.c:3548
: #21 gtk_toolbar_size_allocate at gtktoolbar.c:1823

Comment 1 Misael 2012-12-01 19:50:34 UTC
Created attachment 655709 [details]
File: core_backtrace

Comment 2 Misael 2012-12-01 19:50:36 UTC
Created attachment 655710 [details]
File: environ

Comment 3 Misael 2012-12-01 19:50:38 UTC
Created attachment 655711 [details]
File: limits

Comment 4 Misael 2012-12-01 19:50:46 UTC
Created attachment 655712 [details]
File: backtrace

Comment 5 Misael 2012-12-01 19:50:48 UTC
Created attachment 655713 [details]
File: cgroup

Comment 6 Misael 2012-12-01 19:50:50 UTC
Created attachment 655714 [details]
File: smolt_data

Comment 7 Misael 2012-12-01 19:50:52 UTC
Created attachment 655715 [details]
File: executable

Comment 8 Misael 2012-12-01 19:51:00 UTC
Created attachment 655716 [details]
File: maps

Comment 9 Misael 2012-12-01 19:51:03 UTC
Created attachment 655717 [details]
File: dso_list

Comment 10 Misael 2012-12-01 19:51:05 UTC
Created attachment 655718 [details]
File: proc_pid_status

Comment 11 Misael 2012-12-01 19:51:07 UTC
Created attachment 655719 [details]
File: var_log_messages

Comment 12 Misael 2012-12-01 19:51:09 UTC
Created attachment 655720 [details]
File: open_fds

Comment 13 Fedora Admin XMLRPC Client 2013-05-09 00:09:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2013-05-09 00:10:14 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora Admin XMLRPC Client 2013-05-09 00:12:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 16 Fedora End Of Life 2013-07-04 00:38:50 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Fedora End Of Life 2013-08-01 04:33:54 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.